.fl{float:left;}
.clear{clear: both;}
.fr{float:right;}
.foot-l{
width:745px;
color:#fff;}

.foot-r{
width:400px;}
.foot-r h4{
color:#ccc;
line-height:45px;}


.footer ul li{
float:left;
line-height:33px;
width:50%;}
.footer ul li a{
font-size:12px;}

.lxdh{
height:100px;
padding:0 0 0 100px;
background:url(images/ico-tel.jpg) no-repeat 5px 50%;}

.foot-l ul li{
width:33%;}
.footer2 p{
text-align:center;}
.erjifontover191674{ font-size: 16px; text-decoration: none; color: #fff ;}
.leaderfont191674{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground191674{ border-bottom: #cccccc 1px solid; padding-left: 15px; padding-right: 15px; background-color: #eeeeee ;}
.currentfontStyle191674{ font-size: 16px; text-decoration: none; color: #cc0000; line-height: 160% ;}
.fontstyle191674{ font-size: 16px; text-decoration: none; color: #000000; line-height: 160% ;}
.yijifontover191674{ font-size: 16px; text-decoration: none; color: #fff; line-height: 160% ;}
.erjibackgroundover191674{ border-bottom: #cccccc 1px solid; padding-left: 15px; padding-right: 15px; background-color: #0c65a3 ;}
.yijibackgroundover191674{ background-color: #0c65a3 ;}
.ejfontstyle191674{ font-size: 16px; text-decoration: none; color: #000000 ;}

.titlestyle191742{ font-size: 14px; text-decoration: none; font-weight: bold; color: #222222; line-height: 220% ;}
.summarystyle191742{ line-height: 150%; color: #222222; font-size: 9pt ;}

.news_list {
    width:624px;
    height: 70px;
    float: left;
    overflow: hidden;
    background:#eaf5fd;padding:8px;margin-bottom:11px;}
.news_list .news_rq {
    float: left;
    width: 62px;
    height:70px;
    text-align: center;}
.news_list .news_rq span {
    display: block;
    height: 30px;
    line-height: 30px;
    width:62px;
    font-size: 24px;
    font-family: Arial, 宋体;
    background-color:#0c65a3;
    color: rgb(255, 255, 255);}
.news_list .news_rq i {
    font-style: normal;
    height:40px;
    line-height:40px;
    font-size: 12px;
    display: block;
    width:62px;
    border: 1px solid #ececec;
    border-top: none;
    color: #797979;background:#fff;}
.news_list .news_tit {
    float: right;
    width: 520px;
    overflow: hidden;padding-right:20px;}
.news_list .news_tit strong {
    font-weight: normal;
    line-height: 30px;
    width: 100%;
    overflow: hidden;
    display: block;color:#0c65a3;}
.b1{background: #06c390;}
.b2{background: #0b63aa;}
.b3{background: #1a9cd9;}
.b4{background: #fcb119;}
.b5{background: #119f95;}
.b6{background: #1a9cd9;}
.b7{background: #06c390;}
.b8{background: #fcb119;}
.b9{background: #0b63aa;}
.b10{background: #119f95;}
.b11{background: #06c390;}
.b12{background: #06c390;}
.a3{border-right:none!important;}
.a4 ,.a5 ,.a6{border-bottom:none!important;}
.a6{border-right:none!important;}
.selectstyle191646{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle191646{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle191647{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle191647{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle191648{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle191648{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

